/* COLORS */
/* TYPOGRAPHY */
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  height: auto;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove border from iframes */
iframe {
  border: none;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* ---- MEDIA QUERIES ----- */
/* ---- RESETS ---- */
html {
  font-size: 62.5% !important;
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
  -webkit-text-size-adjust: 100%;
}

:root {
  font-size: 1.6rem;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 1.8rem;
  line-height: 2.7rem;
  font-family: "Source Sans 3", sans-serif;
  background-color: #FFFFF6;
  color: #3C3C3C;
}
body.no-scroll {
  overflow: hidden;
}

@media (max-width: 768px) {
  body {
    font-size: 1.8rem;
    line-height: 2.7rem;
  }
}
.wysiwyg p, .wysiwyg li {
  margin-bottom: 2rem;
}
.wysiwyg p:last-child, .wysiwyg li:last-child {
  margin-bottom: 0;
}

button {
  background: none;
  border: none;
  padding: 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #3C3C3C;
  font-family: "Poppins", sans-serif;
}

.h1, h1 {
  font-size: clamp(2.9rem, 5vw, 4.4rem);
  line-height: clamp(3.625rem, 6vw, 5.5rem);
  letter-spacing: -0.66px;
  font-weight: 700;
}

.h2, h2 {
  font-size: clamp(2.6rem, 4vw, 3.5rem);
  line-height: clamp(3.25rem, 5vw, 4.75rem);
  letter-spacing: -0.35px;
  font-weight: 700;
}

.h3, h3 {
  font-size: clamp(2.3rem, 3vw, 2.8rem);
  line-height: clamp(2.875rem, 4vw, 3.5rem);
  letter-spacing: -0.14px;
  font-weight: 600;
}

.h4, h4 {
  font-size: clamp(2rem, 2.5vw, 2.3rem);
  line-height: clamp(2.4rem, 3.5vw, 2.76rem);
  font-weight: 500;
}

.body-m {
  font-size: 1.4rem;
  line-height: 2.1rem;
}

.body-s {
  font-size: 1.2rem;
  line-height: 1.5rem;
}

@media (max-width: 768px) {
  .body-m {
    font-size: 1.4rem;
    line-height: 2.1rem;
  }
  .body-s {
    font-size: 1.2rem;
    line-height: 1.5rem;
  }
}
a {
  color: #248C37;
  text-decoration: none;
  transition: color 0.2s ease-in-out;
}
a:hover {
  color: #13571F;
}

.in-view.fade-up-element {
  animation: fade-up 0.3s forwards;
}

.fade-up-element {
  transform: translateY(50px);
  opacity: 0;
}

@media (prefers-reduced-motion) {
  .fade-up-element {
    transform: none;
    opacity: 1;
  }
  .in-view.fade-up-element {
    animation: none;
  }
}
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 48px !important;
}

.pt-2 {
  padding-top: 96px !important;
}

.pt-3 {
  padding-top: 144px !important;
}

.pt-4 {
  padding-top: 192px !important;
}

.pt-5 {
  padding-top: 240px !important;
}

.pt-6 {
  padding-top: 288px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 48px !important;
}

.pb-2 {
  padding-bottom: 96px !important;
}

.pb-3 {
  padding-bottom: 144px !important;
}

.pb-4 {
  padding-bottom: 192px !important;
}

.pb-5 {
  padding-bottom: 240px !important;
}

.pb-6 {
  padding-bottom: 288px !important;
}

@media (max-width: 768px) {
  .pt-0 {
    padding-top: 0 !important;
  }
  .pt-1 {
    padding-top: 20px !important;
  }
  .pt-2 {
    padding-top: 40px !important;
  }
  .pt-3 {
    padding-top: 60px !important;
  }
  .pt-4 {
    padding-top: 80px !important;
  }
  .pt-5 {
    padding-top: 100px !important;
  }
  .pt-6 {
    padding-top: 120px !important;
  }
  .pb-0 {
    padding-bottom: 0 !important;
  }
  .pb-1 {
    padding-bottom: 20px !important;
  }
  .pb-2 {
    padding-bottom: 40px !important;
  }
  .pb-3 {
    padding-bottom: 60px !important;
  }
  .pb-4 {
    padding-bottom: 80px !important;
  }
  .pb-5 {
    padding-bottom: 100px !important;
  }
  .pb-6 {
    padding-bottom: 120px !important;
  }
}
.content-grid {
  --padding-inline: 2rem;
  --content-max-width: 1128px;
  --breakout-max-width: 1870px;
  --breakout-size: calc(
      (var(--breakout-max-width) - var(--content-max-width)) / 2
  );
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start breakout-right-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end breakout-right-end];
}
.content-grid > :not(.breakout, .full-width) {
  grid-column: content;
}
.content-grid > .breakout {
  grid-column: breakout;
}
.content-grid > .full-width {
  grid-column: full-width;
  display: grid;
  grid-template-columns: inherit;
}

.full-width > :not(.breakout, .full-width) {
  grid-column: content;
}

/* poppins-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/poppins-v24-latin-100.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/poppins-v24-latin-200.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/poppins-v24-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/poppins-v24-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/poppins-v24-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/poppins-v24-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/poppins-v24-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/poppins-v24-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/poppins-v24-latin-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/source-sans-3-v19-latin-200.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/source-sans-3-v19-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/source-sans-3-v19-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/source-sans-3-v19-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/source-sans-3-v19-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/source-sans-3-v19-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/source-sans-3-v19-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Source Sans 3";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/source-sans-3-v19-latin-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.button {
  font-size: 1.8rem;
  padding: 1.6rem 3.2rem;
  border-radius: 0.8rem;
  border: 2px solid transparent;
  display: inline-flex;
  gap: 1.3rem;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 500;
  text-align: center;
  cursor: pointer;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.button svg {
  transition: transform 0.2s ease-in-out;
}
.button:hover svg {
  transform: translateX(0.5rem);
}
.button:hover svg path {
  transition: stroke 0.2s ease-in-out;
}
.button[target=_blank] svg {
  rotate: -45deg;
}
.button-brand {
  background-color: #248C37;
  color: #fff;
  border-color: #248C37;
}
.button-brand:hover {
  background-color: #13571F;
  border-color: #13571F;
  color: #fff;
}
.button-gray {
  background-color: #3C3C3C;
  color: #fff;
  border-color: #3C3C3C;
}
.button-gray:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.button-inverted {
  background-color: transparent;
  color: #248C37;
  border-color: #248C37;
}
.button-inverted:hover {
  color: #13571F;
  border-color: #13571F;
}
.button-inverted:hover svg path {
  stroke: #13571F;
}
.button-inverted svg path {
  stroke: #248C37;
}
.button-white-outline {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.button-white-outline:hover {
  background-color: #fff;
  color: #248C37;
}
.button-white-outline:hover svg path {
  stroke: #248C37;
}

@media (max-width: 768px) {
  .button {
    font-size: 1.6rem;
    font-weight: 600;
  }
}
.has-block-badge {
  position: relative;
  border-top: 1px dashed #010101;
  border-bottom: 1px dashed #010101;
}

.block-name-badge {
  position: absolute;
  bottom: 0;
  left: 0;
}
.block-name-badge div {
  background-color: #010101;
  color: #fff;
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  font-weight: bold;
  text-transform: uppercase;
}

#navbar {
  padding: 4rem 0;
  background-color: #FFFFF6;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
}
#navbar .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2.4rem;
}
#navbar .navbar-logo {
  max-width: 6.4rem;
}
#navbar .navbar-menu ul {
  display: flex;
  gap: 4rem;
  list-style: none;
  margin: 0;
  padding: 0;
}
#navbar .navbar-menu a {
  font-size: 1.6rem;
  line-height: normal;
  font-weight: 600;
  position: relative;
}
#navbar .navbar-menu a:hover:after {
  opacity: 1;
}
#navbar .navbar-menu a:after {
  content: "";
  position: absolute;
  bottom: -0.4rem;
  left: 0;
  width: 100%;
  height: 0.3rem;
  background-color: #248C37;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}
#navbar .button-container {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
#navbar .mobile-menu-toggle {
  display: none;
}

@media (max-width: 1024px) {
  #navbar {
    padding: 3rem 0;
  }
  #navbar .navbar-menu {
    display: none;
  }
  #navbar .mobile-menu-toggle {
    display: block;
  }
  #navbar .mobile-menu-toggle.is-open .open {
    display: none;
  }
  #navbar .mobile-menu-toggle.is-open .close {
    display: flex;
  }
  #navbar .mobile-menu-toggle .open,
  #navbar .mobile-menu-toggle .close {
    align-items: center;
  }
  #navbar .mobile-menu-toggle .open {
    display: flex;
  }
  #navbar .mobile-menu-toggle .close {
    display: none;
  }
}
@media (max-width: 768px) {
  #navbar {
    padding: 2.4rem 0;
  }
  #navbar .navbar-logo {
    max-width: 15.6rem;
  }
  #navbar .button-container .button {
    display: none;
  }
}
.event-card {
  background-color: #fff;
  border-radius: 2.4rem;
  padding: 2.4rem 1.6rem;
  border: 0.2rem solid transparent;
  color: #3C3C3C;
  position: relative;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 2.4rem;
  height: 100%;
  transition: border-color 0.2s ease-in-out;
}
.event-card:hover {
  border-color: #248C37;
  color: #3C3C3C;
}
.event-card .event-card-date {
  position: absolute;
  top: 1.6rem;
  left: 1.6rem;
  display: flex;
  width: 59px;
  padding: 8px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #3C3C3C;
  border-radius: 1.6rem;
}
.event-card .event-card-date .day {
  font-size: 2rem;
  font-weight: 600;
  line-height: normal;
}
.event-card .event-card-date .month {
  font-size: 1.4rem;
  line-height: normal;
}
.event-card .event-card-image {
  margin: 0 0 2.4rem;
}
.event-card .event-card-image img {
  border-radius: 3.2rem;
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 307/175;
}
.event-card .event-card-name {
  margin: 0 0 0.8rem;
}
.event-card .event-card-details {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
  margin: 0 0 1.6rem;
}
.event-card .event-card-details span {
  display: block;
}

@media (max-width: 768px) {
  .event-card .event-card-image img {
    aspect-ratio: 237/175;
  }
}
.post-card {
  background-color: #fff;
  border-radius: 2.4rem;
  padding: 2.4rem 1.6rem;
  border: 0.2rem solid transparent;
  color: #3C3C3C;
  position: relative;
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
  gap: 2.4rem;
  height: 100%;
  transition: border-color 0.2s ease-in-out;
}
.post-card:hover {
  border-color: #248C37;
  color: #3C3C3C;
}
.post-card .post-card-image {
  margin: 0 0 1.6rem;
}
.post-card .post-card-image img {
  border-radius: 3.2rem;
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 232/175;
}
.post-card .post-card-categories {
  display: flex;
  gap: 0.8rem;
  margin: 0 0 2.4rem;
}
.post-card .post-card-categories .category {
  background-color: #EDEDED;
  color: #3C3C3C;
  padding: 0.4rem 0.8rem;
  border-radius: 50vw;
}
.post-card .post-card-name {
  margin: 0 0 0.8rem;
}

@media (max-width: 768px) {
  .post-card .post-card-image img {
    aspect-ratio: 237/175;
  }
}
.site-footer {
  color: #fff;
}
.site-footer .footer-top {
  background-color: #248C37;
  padding: 8rem 0 4.6rem;
}
.site-footer .footer-top .container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 4.8rem;
}
.site-footer .footer-top .info {
  grid-column: span 2;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
.site-footer .footer-top .info .footer-contact {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.site-footer .footer-top .info .footer-contact p {
  font-weight: 700;
}
.site-footer .footer-top .info .footer-contact a {
  color: #fff;
  position: relative;
}
.site-footer .footer-top .info .footer-contact a:hover {
  cursor: pointer;
}
.site-footer .footer-top .info .footer-contact a:hover:before {
  background-color: #fff;
}
.site-footer .footer-top .info .footer-contact a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.2rem;
  background-color: transparent;
  bottom: -0.2rem;
  left: 0;
  transition: background-color 0.2s ease-in-out;
}
.site-footer .footer-top .info .footer-socials {
  display: flex;
  gap: 0.8rem;
}
.site-footer .footer-top .info .button:hover svg {
  transform: translateX(4px);
}
.site-footer .footer-top .info .button svg {
  rotate: -90deg;
}
.site-footer .footer-top .footer-menus {
  grid-column: span 4;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.4rem;
}
.site-footer .footer-top .footer-menus .footer-menu .footer-menu-heading {
  font-weight: 700;
  margin: 0 0 1.9rem;
}
.site-footer .footer-top .footer-menus .footer-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1.9rem;
}
.site-footer .footer-top .footer-menus .footer-menu ul li a {
  color: #fff;
  position: relative;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
.site-footer .footer-top .footer-menus .footer-menu ul li a:hover {
  cursor: pointer;
}
.site-footer .footer-top .footer-menus .footer-menu ul li a:hover:before {
  background-color: #fff;
}
.site-footer .footer-top .footer-menus .footer-menu ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.2rem;
  background-color: transparent;
  bottom: -0.2rem;
  left: 0;
  transition: background-color 0.2s ease-in-out;
}
.site-footer .footer-bottom {
  background-color: #13571F;
  padding: 2.4rem 0;
}
.site-footer .footer-bottom .container {
  display: flex;
  justify-content: space-between;
}
.site-footer .footer-bottom .container a {
  color: #fff;
  position: relative;
}
.site-footer .footer-bottom .container a:hover {
  cursor: pointer;
}
.site-footer .footer-bottom .container a:hover:before {
  background-color: #fff;
}
.site-footer .footer-bottom .container a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.1rem;
  background-color: transparent;
  bottom: -0.1rem;
  left: 0;
  transition: background-color 0.2s ease-in-out;
}

@media (max-width: 1200px) {
  .site-footer .footer-top .info {
    grid-column: span 3;
  }
  .site-footer .footer-top .footer-menus {
    grid-column: span 3;
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 2.4rem;
  }
}
@media (max-width: 768px) {
  .site-footer .footer-top {
    padding: 4.8rem 0;
  }
  .site-footer .footer-top .container {
    grid-template-columns: 1fr;
  }
  .site-footer .footer-top .info {
    grid-column: 1/-1;
  }
  .site-footer .footer-top .info .button-container {
    order: 1;
    margin: 0 0 3rem;
  }
  .site-footer .footer-top .info .footer-logo {
    order: 2;
  }
  .site-footer .footer-top .info .footer-text {
    order: 3;
  }
  .site-footer .footer-top .info .footer-contact {
    order: 4;
  }
  .site-footer .footer-top .info .footer-socials {
    order: 5;
  }
  .site-footer .footer-top .footer-menus {
    grid-column: 1/-1;
  }
  .site-footer .footer-bottom .container {
    flex-direction: column;
    gap: 0.8rem;
  }
}
.arrow-link {
  color: #3C3C3C;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  transition: color 0.2s ease-in-out;
}
.arrow-link svg {
  transition: transform 0.2s ease-in-out;
}
.arrow-link svg path {
  fill: #3C3C3C;
  transition: fill 0.2s ease-in-out;
}
.arrow-link:hover {
  color: #13571F;
}
.arrow-link:hover svg {
  transform: translate(4px, 0);
}
.arrow-link:hover svg path {
  fill: #13571F;
}

#mobileMenu {
  --navbarHeight: 12.3rem;
  position: fixed;
  top: var(--navbarHeight);
  left: 0;
  right: 0;
  background-color: #FFFFF6;
  height: calc(100% - var(--navbarHeight));
  padding: 2rem;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition: opacity 0.1s ease-in-out;
}
#mobileMenu.active {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
}
#mobileMenu.active .mobile-menu-list li {
  animation: fade-up 0.3s forwards;
  animation-delay: 0.1s;
}
#mobileMenu.active .mobile-menu-card {
  animation: fade-up 0.3s forwards;
  animation-delay: 0.2s;
}
#mobileMenu .mobile-menu-list {
  list-style: none;
  padding: 4.5rem 0 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
#mobileMenu .mobile-menu-list li {
  opacity: 0;
  transform: translateY(5rem);
}
#mobileMenu .mobile-menu-list a {
  font-size: clamp(2.9rem, 5vw, 4.4rem);
  line-height: clamp(3.625rem, 6vw, 5.5rem);
  font-weight: 700;
  color: #248C37;
  letter-spacing: -0.435px;
}
#mobileMenu .mobile-menu-card {
  margin: 4rem 0 0;
  background-color: #E1F7D3;
  padding: 4rem 2rem;
  border-radius: 3.2rem;
  opacity: 0;
  transform: translateY(5rem);
}
#mobileMenu .mobile-menu-card .heading,
#mobileMenu .mobile-menu-card .text {
  color: #1D752D;
}
#mobileMenu .mobile-menu-card .heading {
  margin: 0 0 1.6rem;
}
#mobileMenu .mobile-menu-card .button-container {
  margin: 3rem 0 0;
}
#mobileMenu .mobile-menu-card .button-container .button {
  width: 100%;
}

@media (max-width: 768px) {
  #mobileMenu {
    --navbarHeight: 9.6rem;
  }
}
.info-page .info-page-hero {
  padding: 10rem 0 9.5rem;
}
.info-page .info-page-hero .container {
  max-width: 75rem;
  margin: 0 auto;
}
.info-page .info-page-hero .heading {
  text-align: center;
  margin: 0 0 5.4rem;
}
.info-page .info-page-hero .text {
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
}
.info-page .info-grid {
  display: grid;
  grid-template-columns: 1fr 2.3fr;
  gap: 10rem;
}
.info-page .sidebar {
  position: sticky;
  top: 10rem;
  height: 0;
}
.info-page .sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.info-page .sidebar a {
  color: #000;
  text-decoration: none;
  font-size: 2rem;
  line-height: 4rem;
  transition: padding-left 0.3s, font-weight 0.3s;
}
.info-page .sidebar a:hover {
  cursor: pointer;
  padding-left: 2rem;
  font-weight: 700;
}
.info-page .sidebar .current-menu-item a {
  font-weight: 700;
  padding-left: 2rem;
}

@media (max-width: 768px) {
  .info-page .info-page-hero {
    padding: 5rem 0;
  }
  .info-page .info-page-hero .heading {
    margin: 0 0 2.5rem;
  }
  .info-page .info-page-hero .text {
    font-size: 1.8rem;
  }
  .info-page .info-grid {
    grid-template-columns: 100%;
    gap: 0rem;
    padding-top: 2rem;
  }
  .info-page .main-content {
    order: 1;
  }
  .info-page .sidebar {
    padding: 0 0 8rem;
    order: 2;
  }
}
.blog-page .call-banner-block,
.blog-page .banner-block {
  padding: 9.6rem 0;
}
.blog-page .blog-grid-container {
  background-color: #E1F7D3;
  position: relative;
  margin: 3rem 0 13.1rem;
}
.blog-page .blog-grid-container .blog-filter-wrapper {
  width: 100%;
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.blog-page .blog-grid-container .blog-filter-wrapper::-webkit-scrollbar {
  display: none;
}
.blog-page .blog-grid-container .blog-filters {
  display: flex;
  gap: 1.6rem;
  margin: 0 0 4rem;
}
.blog-page .blog-grid-container .blog-filters .blog-filter-button {
  white-space: nowrap;
  padding: 1.2rem 2.4rem 1rem;
  color: #1D752D;
  background-color: transparent;
  border: 1px solid #1D752D;
  border-radius: 50vw;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.blog-page .blog-grid-container .blog-filters .blog-filter-button.active {
  background-color: #1D752D;
  color: #fff;
}
.blog-page .blog-grid-container .blog-filters .blog-filter-button:hover {
  cursor: pointer;
  background-color: #1D752D;
  color: #fff;
}
.blog-page .blog-grid-container .blog-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 1.6rem;
}
.blog-page .blog-grid-container .blog-bar .pagination {
  color: #248C37;
}
.blog-page .blog-grid-container .blog-bar .sorter {
  position: relative;
}
.blog-page .blog-grid-container .blog-bar .sorter .blog-sort-dropdown {
  position: absolute;
  top: 100%;
  right: 0;
  background-color: #fff;
  box-shadow: 0 0.4rem 1.2rem rgba(0, 0, 0, 0.1);
  border-radius: 0.8rem;
  z-index: 10;
  display: none;
  flex-direction: column;
  width: calc(100% + 4.8rem);
  padding: 1.6rem 0;
}
.blog-page .blog-grid-container .blog-bar .sorter .blog-sort-dropdown.active {
  display: flex;
}
.blog-page .blog-grid-container .blog-bar .sorter .blog-sort-dropdown button {
  display: block;
  padding: 0.4rem 2.4rem;
  transition: color 0.2s ease-in-out;
}
.blog-page .blog-grid-container .blog-bar .sorter .blog-sort-dropdown button:hover {
  color: #1D752D;
  cursor: pointer;
}
.blog-page .blog-grid-container .blog-bar .sorter .blog-sort-dropdown button.active {
  background-color: #EDEDED;
}
.blog-page .blog-grid-container .blog-bar .blog-sort-button {
  color: #1D752D;
  background-color: transparent;
  border: 1px solid #1D752D;
  padding: 1.2rem 2.4rem 1rem;
  display: inline-flex;
  gap: 0.8rem;
  align-items: center;
  border-radius: 50vw;
  border-radius: 0.8rem;
}
.blog-page .blog-grid-container .blog-bar .blog-sort-button:hover {
  cursor: pointer;
}
.blog-page .blog-grid-container .blog-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4.8rem 2.4rem;
}
.blog-page .blog-grid-container .wave {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: -2;
}
.blog-page .blog-grid-container .wave.wave-top {
  top: 0.1rem;
  transform: translateY(-100%);
}
.blog-page .blog-grid-container .wave.wave-bottom {
  bottom: 0.1rem;
  transform: translateY(100%);
}
.blog-page .blog-grid-container .wave svg {
  width: 100%;
  height: auto;
  display: block;
}
.blog-page .blog-grid-container .blog-post-load-more,
.blog-page .blog-grid-container .berattelser-load-more {
  text-align: center;
  margin: 4.8rem 0 0;
  padding: 0 0 5rem;
}
.blog-page .blog-grid-container .blog-post-load-more button,
.blog-page .blog-grid-container .berattelser-load-more button {
  color: #248C37;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.blog-page .blog-grid-container .blog-post-load-more button:hover,
.blog-page .blog-grid-container .berattelser-load-more button:hover {
  cursor: pointer;
}
.blog-page .blog-grid-container .blog-post-load-more button.hidden,
.blog-page .blog-grid-container .berattelser-load-more button.hidden {
  display: none;
}

@media (max-width: 1024px) {
  .blog-page .blog-grid-container .blog-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  .blog-page .call-banner-block,
  .blog-page .banner-block {
    padding: 4.8rem 0;
  }
  .blog-page .blog-grid-container {
    background-color: #E1F7D3;
    position: relative;
    margin: 13rem 0 13.1rem;
  }
  .blog-page .blog-grid-container .blog-filters {
    gap: 0.8rem;
  }
  .blog-page .blog-grid-container .blog-filters .blog-filter-button {
    padding: 0.8rem 1.6rem 0.6rem;
  }
  .blog-page .blog-grid-container .blog-bar {
    gap: 2rem;
    margin: 0 0 2.3rem;
  }
  .blog-page .blog-grid-container .blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.4rem;
  }
  .blog-page .blog-grid-container .wave {
    width: 100%;
    overflow: hidden;
  }
  .blog-page .blog-grid-container .wave.wave-top {
    top: 0.1rem;
    transform: translateY(-100%);
  }
  .blog-page .blog-grid-container .wave.wave-top svg {
    transform: translateX(-50%);
  }
  .blog-page .blog-grid-container .wave.wave-bottom {
    bottom: 0.1rem;
    transform: translateY(100%);
  }
  .blog-page .blog-grid-container .wave.wave-bottom svg {
    transform: translateX(-40%);
  }
  .blog-page .blog-grid-container .wave svg {
    width: unset;
  }
}
@media (max-width: 550px) {
  .blog-page .blog-grid-container .blog-grid {
    grid-template-columns: 1fr;
  }
}
.error-404 .error-404-section {
  padding: 9.6rem 0 14.4rem;
}
.error-404 .heading {
  font-size: clamp(12.4rem, 12vw, 22.8rem);
  line-height: 100%;
  -webkit-text-stroke-width: 3px;
  -webkit-text-stroke-color: #1D752D;
  color: transparent;
  text-align: center;
}
.error-404 .text {
  text-align: center;
  color: #1D752D;
}
.error-404 .button-container {
  margin-top: 5.6rem;
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .error-404 .error-404-section {
    padding: 1.5rem 0 9.6rem;
  }
  .error-404 .heading {
    -webkit-text-stroke-width: 2px;
  }
  .error-404 .button-container {
    margin-top: 4rem;
  }
}